local t = Def.ActorFrame {
	LoadFont("", "_helvetica") ..{
		Text="Course Modes should be working now, feel free to use them.";
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y+180;zoom,0.5;shadowlength,0;diffuseshift;effectcolor1,1,1,1,1;effectcolor2,1,1,1,0.5;effectperiod,2);
		OffCommand=cmd(linear,0.5;diffusealpha,0);
	};
};

return t;